*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #2A3342; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{content: '';display: block; width: 978px; height: 1050px; background: url('/theme/sisun_v1/img/v1/18/view_04/main_model.png')no-repeat; background-size: contain; position: absolute; left: 50%; top: 0; margin: -30px 0 0 -80px;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #2A3342;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0; color:#fff;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; color:#fff; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/18/view_04/main_list_bg.png)no-repeat; color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0; color:#fff;}

/* 섹션 공통 */
.sec{padding: 80px 0; position: relative;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #4C6898; margin: 0 0 10px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #4C6898; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 .color{color: #4C6898;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #4C6898; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title h4{font-size: 68px; line-height: 68px;  font-weight: 700; margin: 40px 0 0 0; color: #4C6898;}
.sec .title h4 span{font-weight : 300;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #D8EAF9; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap pp{background: #333; height: 40px; width: 420px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}

.img_wrap .img{position: relative;}


.img_wrap .img.flex{display: flex;}
.img_wrap .img img{display: block;width:100%; }
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #4C6898; font-size: 18px; text-align: center;}


.img_wrap.left .img:after{top: 0; left: 50%;}
.img_wrap.before .img:after{display: none;}
.img_wrap.after .img:before{display: none;}
.img_wrap.after .img:after{left: 0; top: 0;}
.txt_color{color:#3F5780;}


/* 수술 대상 */
.sec.target{background: #F4F5F9; }
.sec.target ul{display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #C6E0F2, #DFF7FF); border-image-slice: 1; margin:0 22.5px; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}

/* 수술 방법 */
.method{text-align: center; background: #F4F5F9;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #4C6898; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 40px 10px 0; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #4C6898; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list .img{display: flex;}
.method .contents .list .line{border: 1px solid #aaa;}
.method .contents .list img{width: 228px;}
.method .contents p{width: 100%; padding: 10px 0; display: flex; align-items: center; justify-content: center; font-size: 15px; line-height: 20px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}
.method .contents p br{height: 0;}

.sec_01 .contents{display: flex; flex-wrap: wrap; justify-content: center; align-items:center; flex-direction:column;}
.sec_01 .contents ul{display: flex; flex-wrap: wrap; justify-content: center; margin:60px 0 0 0;}
.sec_01 .contents .img_wrap{width:420px; }
.sec_01 .contents .img_wrap:not(:last-child){margin-right:20px; }



.point{text-align: center;}
.point .dark{font-size:30px; line-height:50px; height:50px; font-weight:700; color:#fff; background:#3F5780; padding:0 10px; display:inline-block; margin:0 0 60px;}
.point .flex{display: flex; align-items: center; justify-content: center;}
.point .flex .img_wrap{margin: 0 20px;}
.point .flex .img_wrap p{font-size: 16px; height: unset; line-height: 24px; padding: 8px 0;}
.point .point_txt{margin: 60px 0 0 0; display: inline-flex; justify-content: center; flex-direction: column;}
.point dl{display: flex;}
.point dl:not(:first-child){margin: 40px 0 0 0;}
.point dt{font-size: 24px; line-height: 28px; color: #aaa; font-weight: 700; margin: 0 40px 0 0; width: 101px;}
.point dd{font-size: 24px; line-height: 32px;  text-align: left;}


/* 라인 종류 */
.sec_02{background: linear-gradient(90deg, #C6E0F2 0%, #DFF7FF 100%); text-align: center;}
.sec_02 ul{display: flex; align-items: stretch; justify-content: center; flex-wrap: wrap;}
.sec_02 li{margin: 60px 20px 0; text-align: center; width: 566px; }
.sec_02 li > img{margin: 0 0 40px; height: 65px;}
.sec_02 li .tit{height: 40px; line-height: 40px; background: #333; color: #fff; font-size: 20px;}
.sec_02 li .img_wrap{position: relative;}
.sec_02 li .img_wrap:after{content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 10px; top: 10px;z-index: -1; filter:blur(20px);     background: #AED6EF;}
.sec_02 li:nth-child(even) .img_wrap:after{background:  #B8E4F8;}
.sec_02 li .img{position: relative;}
.sec_02 li .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.sec_02 li .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #468CA7; font-size: 18px; text-align: center;}
.sec_02 li:nth-child(even) .img:after{background: #4C6898;}
.sec_02 li .des{background: #fff; padding: 30px 0 ;font-size: 20px; line-height: 30px; height: auto; color: #333;}
.sec_02 li .des span{display: block;margin: 0 auto;}



.tab{width: 1300px; display: inline-flex; border: 1px solid #4C6898; margin: 0 0 60px; background: #fff;}
.tab li{flex-grow: 1; height: 60px; display: flex; justify-content: center; align-items: center; font-size: 20px; cursor: pointer;}
.tab li:not(:last-child){border-right: 1px solid #4C6898;}
.tab li.active{background: #4C6898; color: #fff;}


.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; }
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;margin: 60px 0 0 0;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #4C6898; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}


/* case1 */
.case_wrap{background: #FFF}
.case_wrap .title h2:after{display: none;}
.case_wrap .title h3{margin: 70px 0 0 0;width: 116px; height: 46px; display: inline-flex; align-items: center; justify-content: center; border-radius: 23px; border: 1px solid #4C6898; color: #4C6898; font-size: 18px; font-weight: 400;}
.case_wrap .title h4{font-size: 68x; line-height: 68px;  font-weight: 700; margin: 40px 0 0 0; color: #4C6898;}
.case_wrap ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
.case_wrap li{margin: 0 20px; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.case_wrap li .case{font-size: 18px; line-height: 44px; height: 46px; border-radius: 23px; border: 2px solid #4C6898; color: #4C6898; margin: 0 0 40px; display: inline-block; padding: 0 30px;}
.case_wrap li:not(:nth-child(-n+2)){margin-top: 60px;}
.case_wrap li .img{position: relative;}
.case_wrap .contents ul{display: flex; flex-wrap: wrap; justify-content: center; margin:60px 0 0 0;}
.case_wrap .contents .img_wrap{position: relative;}
.case_wrap .contents .img_wrap:not(:last-child){margin-right:20px;}


/* case2 */
.case_wrap_1{background: #F4F5F9}
.case_wrap_1 .title h2:after{display: none;}
.case_wrap_1 .title h3{margin: 70px 0 0 0;width: 116px; height: 46px; display: inline-flex; align-items: center; justify-content: center; border-radius: 23px; border: 1px solid #4C6898; color: #4C6898; font-size: 18px; font-weight: 400;}
.case_wrap_1 .title h4{font-size: 68px; line-height: 68px;  font-weight: 700; margin: 40px 0 0 0; color: #4C6898;}
.case_wrap_1 ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
.case_wrap_1 li{margin: 0 20px; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.case_wrap_1 li .case{font-size: 18px; line-height: 44px; height: 46px; border-radius: 23px; border: 2px solid #4C6898; color: #4C6898; margin: 0 0 40px; display: inline-block; padding: 0 30px;}
.case_wrap_1 li:not(:nth-child(-n+2)){margin-top: 60px;}
.case_wrap_1 li .img{position: relative;}
.case_wrap_1 .contents ul{display: flex; flex-wrap: wrap; justify-content: center; margin:60px 0 0 0;}
.case_wrap_1 .contents .img_wrap{position: relative;}
.case_wrap_1 .contents .img_wrap:not(:last-child){margin-right:20px;}







